

/*----------------------------------------*/

/*  15. Footer Area
/*----------------------------------------*/

ul{
  list-style: none;
  padding: 0;
}
.submenu{
  list-style: none;
  padding-left: 10px;
}
.submenu li {
  position: relative;
}


.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }
  .mb-4,
.my-4 {
  margin-bottom: 1.5rem !important; }
  .border-top-0 {
    border-top: 0 !important; }
    .mr-4, .mx-4 {
      margin-right: 1.5rem !important;
  }
  .mt-5, .my-5 {
    margin-top: 3rem !important;
}
  .footer-01 .block-21 .meta{
    display: flex;
  }
  .footer-01 .block-21 .meta > div a {
    color: #00a2c3;
    font-size: 12px;
}
.block-21 .text .meta > div a {
  color: gray;
}
h3.heading{
  margin: 0;
font-size: 16px;}
.rounded {
  border-radius: 0.25rem !important; }
  .block-21 .img {
    display: block;
    height: 80px;
    width: 80px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.block-21 .text {
  width: calc(100% - 100px);
}

.footer-logo {
  padding-bottom: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-logo h2 {
  color: #fff;
  padding: 0;
  margin: 0;
  font-size: 36px;
  font-weight: bold;
  line-height: 1;
}

.footer-logo h2 span {
  color: #3ec1d5;
}
.follow-us{
  margin-top: 30px;
}
.follow-us h6 ,.counter h6{  
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin-left: 10px;
  padding-bottom: 10px;}
  .counter{
    margin-top: 20px;
  }
  .counter .counter-box{
    display: flex;
  }
  .counter .counter-box li {
    width: 40px;
    height: 40px;
    background: #fff;
    color: #054655;
    font-size: 25px;
    text-align: center;
    line-height: 40px;
    margin: 10px;
    border-radius: 5px;
}
.footer-01 {
  background: #054655;
  position: relative;
  z-index: 0;
  overflow: hidden;
  padding-top: 50px;
 }
  .footer-01:after {
    position: absolute;
    top: -300px;
    left: -100px;
    width: 800px;
    height: 800px;
    content: '';
    background: url(./imgs/blob-shape.svg);
    background-position: center center;
    background-size: cover;
    z-index: -1;
    opacity: .05; }
  .footer-01 a {
    color: #00a2c3; }
  .footer-01 p {
    color: rgba(255, 255, 255, 0.6); }
  .footer-01 .copyright {
    color: rgba(255, 255, 255, 0.3);
    color: #999999; }
  .footer-01 .footer-heading {
    font-size: 18px;
    margin-bottom: 30px;
    color: #fff;
    position: relative; }
    .footer-01 .footer-heading:after {
      position: absolute;
      bottom: -4px;
      left: 0;
      content: '';
      width: 40px;
      height: 2px;
      background: #00a2c3; }
  .footer-01 ul.list-unstyled li a {
    color: rgba(255, 255, 255, 0.7); }
  .footer-01 .block-21 .text .heading a {
    color: rgba(255, 255, 255, 0.7); font-size: 16px;line-height: 22.5px; }
  .footer-01 .block-21 .meta > div a {
    color: #00a2c3; }
  .footer-01 .block-23 ul li {
    color: rgba(255, 255, 255, 0.6); }
    .footer-01 .block-23 ul li a {
      color: rgba(255, 255, 255, 0.6); }
    .footer-01 .block-23 ul li .icon {
      color: rgba(255, 255, 255, 0.4); }
          
  .footer-01 .ftco-footer-social{
    display: flex;
  }  
  .footer-01 .ftco-footer-social li a i {
    font-size: 25px;
    background: #03a9f4;
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 50%;
    margin: 0 10px;
    }
    .footer-01 .ftco-footer-social li a i:hover {
      background: #000;
      color: #03a9f4;
    }
    .footer-01 .copyright {
      color: rgba(255, 255, 255, 0.3);
      color: #999999;
  }
  .footer-01 .copyright a:hover {
    color: #fff;
    text-decoration: none;
  }
    @media (min-width: 768px) {
   
      .mb-md-0,
      .my-md-0 {
        margin-bottom: 0 !important; }
      }